DISPDATA_DESTROY_DATAOBJECT(3)

EXPERIMENTAL_FUNC
dispdata_destroy_dataobject - Destroy a display data object (i.e. array, overlay, etc.).

SYNOPSIS
#include <karma_dispdata.h>

void dispdata_destroy_dataobject

(KDisplayDataObject dataobject)

DESCRIPTION
Destroy a display data object (i.e. array, overlay, etc.).

dataobject
    The KDisplayDataObject to destroy.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/